List resolution center cases
Returns a paginated list of resolution center cases, with optional filtering by company, status, and creation date.
Required permissions:
payment:resolution_center_case:read
Documentation Index
Fetch the complete documentation index at: https://docs.whop.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************
Query Parameters
Returns the elements in the list that come after the specified cursor.
Returns the elements in the list that come before the specified cursor.
Returns the first n elements from the list.
42
Returns the last n elements from the list.
42
The unique identifier of the company to list resolution center cases for.
"biz_xxxxxxxxxxxxxx"
The sort direction.
asc, desc Filter by resolution center case status.
The statuses a resolution object can have
merchant_response_needed, customer_response_needed, merchant_info_needed, customer_info_needed, under_platform_review, customer_won, merchant_won, customer_withdrew Only return cases created before this timestamp.
"2023-12-01T05:00:00.401Z"
Only return cases created after this timestamp.
"2023-12-01T05:00:00.401Z"

